Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513484469 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521346691            03:43 PM, 15th Dec                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:43 PM, 15th Dec                     hello                    I placed an order one month back am yet to receive it           03:44 PM, 15th Dec                     hello                    0521346691           03:45 PM, 15th Dec                     hello                    This is the order # 9513484469           03:45 PM, 15th Dec                     hello                    Ru there           03:48 PM, 15th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:48 PM, 15th Dec                     hello                    Ok           03:48 PM, 15th Dec                   Mohad                   When did you choose the date of delivery that item?           03:51 PM, 15th Dec                     hello                    I didn’t choose any date as I wanted it to be delivered at the earliest.. more over I didn’t get any option to choose a date of delivery ..           03:52 PM, 15th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           03:55 PM, 15th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:55 PM, 15th Dec                   Mohad                   Is there anything else I can help you with today?           03:57 PM, 15th Dec                     hello                    What do u mean any this else..           03:58 PM, 15th Dec                     hello                    Am yet to receive my order..           03:58 PM, 15th Dec                     hello                    Which I placed one month back..           03:58 PM, 15th Dec                     hello                    And ur asking me is there anything else u won’t me to help           03:59 PM, 15th Dec                     hello                    First send my order fast..           03:59 PM, 15th Dec                   Mohad                   We will contact the concerned team right away and ensure delivery of that item is done  within 48-72 hrs           04:00 PM, 15th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           04:00 PM, 15th Dec                     hello                    Everything when I ask u u guys are saying the same response.. am fed up..           04:00 PM, 15th Dec                     hello                    How much time do u think I should give u..           04:01 PM, 15th Dec                   Mohad                   We will update you on this email within 48 hrs [email-masked]           04:02 PM, 15th Dec                     hello                    Last 10 days ur asking me to give u time..           04:02 PM, 15th Dec                     hello                    Daily ur asking for 48 house ..           04:03 PM, 15th Dec                     hello                    how many 48 hours do u need..??           04:03 PM, 15th Dec                     hello                    Why is it taking such a long time to deliver..           04:05 PM, 15th Dec                   Mohad                   I'll check with the team and revert you back. we appreciate your patience           04:05 PM, 15th Dec                   Mohad                   Do you have any other queries?           04:05 PM, 15th Dec                     hello                    No sorry I lost my patience           04:05 PM, 15th Dec                     hello                    Stop asking for any other queries..           04:06 PM, 15th Dec                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:06 PM, 15th Dec                     hello                    When was this escalated.. I couldn’t track the order also..           04:08 PM, 15th Dec                     hello                    At least give me a collection point let me collect..           04:08 PM, 15th Dec                   Mohad                   That item is shipped separately           04:09 PM, 15th Dec                   Mohad                   There's no tracking ID available for that item           04:09 PM, 15th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:09 PM, 15th Dec                     hello                    I placed this order for my baby delivery .. now the baby is also delivered..           04:09 PM, 15th Dec                   Mohad                   Please consider this a rare exception.            04:10 PM, 15th Dec                     hello                    No stop saying this..           04:10 PM, 15th Dec                   Mohad                   I will personally follow up with the team and make sure to deliver the item as early as possible           04:10 PM, 15th Dec                     hello                    Not here hear your excuses..           04:10 PM, 15th Dec                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           04:11 PM, 15th Dec                     hello                    Now what I will do without the stroller..           04:11 PM, 15th Dec                     hello                    Copy me in the email with u have escalated..           04:12 PM, 15th Dec                   Mohad                   The item should be with you within 2-3 working days           04:12 PM, 15th Dec                   Mohad                   You will receive an update within 24 hrs on this email ID [email-masked]           04:13 PM, 15th Dec                     hello                    How do u assure me.. because am getting the same response everyday when I contact u..           04:13 PM, 15th Dec                   Mohad                   We will do our best to resolve the issue at the earliest convenient           04:14 PM, 15th Dec                     hello                    The earliest is when.. that’s my question..           04:15 PM, 15th Dec                   Mohad                   The item should be with you within 2-3 working days           04:15 PM, 15th Dec                     hello                    How do u assure me.. I can’t wait more than this..           04:16 PM, 15th Dec                   Mohad                   I understand but we generally work on escalating the chat issues after we close off the chat window. we request you to cooperate with us and give us a little bit more time so that we can do  the needful  and assist you optimally           04:18 PM, 15th Dec                   Mohad                   Is there anything else I can help you with today?           04:19 PM, 15th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:20 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3612116